map: Atlas
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3de35887-c33c-4e34-9a24-72345200554b
  playerICName: Ed ChadderTon
  playerOOCName: Amrac
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: c4248eb2-2aba-422d-8eec-7183b66baa37
  playerICName: Julius Jenkins
  playerOOCName: CygnusX06
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ce16b7db-49e1-4d70-80bf-7801c7c4255c
  playerICName: Goes-Through-Maints
  playerOOCName: Erisia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 719b9d73-0580-4c92-b9d2-7f19418966b2
  playerICName: Mothew Mothman
  playerOOCName: ExcelIsSuck
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 761b36d9-1918-42fe-a107-9a0e2c2be5dd
  playerICName: Clockwork
  playerOOCName: Gigawatsup
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 14aae753-c7df-425a-afd5-9cda3cb87482
  playerICName: Clara Bloise
  playerOOCName: HGoltara
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a72e93ce-46b9-43a0-bbce-010e45372fcf
  playerICName: Sellius Mothron
  playerOOCName: Hogopillis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a72e93ce-46b9-43a0-bbce-010e45372fcf
  playerICName: Jera Sutton
  playerOOCName: Hogopillis
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b27a0083-d4ce-4c6b-9379-90b829380233
  playerICName: Willow Silktongue
  playerOOCName: I_Sell_Air
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ae987a2a-cd1b-408e-ad99-7d56441c0b4c
  playerICName: Altec Zorban
  playerOOCName: InfraraX
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 3a712263-2511-481f-b6ec-9430b7cb04b1
  playerICName: Elizabeth Hope
  playerOOCName: macro144p
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: 3a712263-2511-481f-b6ec-9430b7cb04b1
  playerICName: Ski-Botty (Si-4161)
  playerOOCName: macro144p
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3fbf0698-84b3-4724-ac35-b6162ac13ecd
  playerICName: Eight Ball
  playerOOCName: Mooback
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: bbecf78b-4993-42f4-9cad-5dac6cefac86
  playerICName: Grom
  playerOOCName: Skullnet
roundEndText: "\n"
server_id: unknown_server_id
server_name: MRP1
roundId: 3443
endTick: 7033167
duration: 01:18:27.0286263
fileCount: 524
size: 110845537
uncompressedSize: 574517074
endTime: 2.17:07:18.6322278
...
